@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oxygen&display=swap');

::-webkit-scrollbar{
    width: 20px;
}

::-webkit-scrollbar-track{
    background-color: transparent;
}

::-webkit-scrollbar-thumb{
    background-color: #d6dee1;
    border-radius: 20px;
    border: 6px solid transparent;
    background-clip: content-box;
}

::-webkit-scrollbar-thumb:hover{
    background-color: #a8bbbf;
}

body{
    background-color: rgb(255, 255, 255);
}

.scroll{
    opacity: 0.3;
    background-color: rgba(47, 47, 47, 0.741);
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 10px;
    right: 10px;
    border-radius: 5px;
    border: none;
    animation: fadeInUp 1s ease-in-out 0s forwards;
    transition: all 0.5s ease;
    cursor: pointer;
}

.scroll img{
    width: 100%;
}

.scroll:hover{
    background-color: rgb(47, 47, 47);
}


.arrow-up{
    color: rgb(0, 0, 0);
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -9px;
    margin-left: -5px;
}

.cursor__inner{	
    z-index: 999999;
    pointer-events: none;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 50%;
}

.cursor__inner--dot{
    width: 6px;
    height: 6px;
    mix-blend-mode: difference;
    background-color: #ffffff;
}

.cursor__inner--circle{
    width: 20px;
    height: 20px;
    mix-blend-mode: difference;
    border: 1px solid rgb(255, 255, 255);
}

#preloader{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgb(0, 0, 0);
    z-index: 99;
}
  
#status{
    width: 400px;
    height: 58px;
    position: absolute;
    left: 40%;
    top: 50%;
    background-image: url(assets/gifs/status.gif);
    background-repeat: no-repeat;
    background-position: center;
    margin: 0 0 0 0;
}

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.menu_movil{
  display:none;
}

nav{
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100%;
  background: linear-gradient(90deg, rgba(72,133,248,1) 0%, rgba(51,102,233,1) 100%, rgba(0,212,255,1) 100%);;
  height: 4em; 
  text-align: center; 
  font-family: 'Quicksand', sans-serif;
}


.logo img{
  width: 300px;
}

.menu_pc{
  background: transparent;
  color:rgb(255, 255, 255);
  display:flex;
  height:4em;
  align-items:center;
  justify-content:space-between;
}

.menu-links{
  position: relative;
  margin-right: 3%;
}

.menu_pc ul{
  background: transparent;
  width:100%;
  height:4em;
  align-items: center;
  display:flex;
  justify-content:flex-end;
}

.menu_pc ul li{
  list-style-type: none;
  margin-right:2em;
}

.menu_pc ul li a{
  text-decoration: none;
  color: rgb(255, 255, 255);
  transition: all 0.5s ease;
}

.menu_pc ul li a:hover{
  color: rgb(196, 196, 196);
}

.logo{
  margin-left:1em;
}

.banner{
  margin-top: -2em;
  background-image: url(assets/images/banner-background.jpg);
  width: 100%;
  height: 900px;
  background-repeat: no-repeat;
}


.column2{
  text-align: center;
  margin-top: 8em;
  width: 55%;
  float: left;
  filter: drop-shadow(0px 0px 20px #000000);
}

.column1{
  margin-top: 10em;
  width: 30%;
  float: left;
  margin-left: 10%;
  margin-right: 5%;
}

.column2 img{
  width: 100%;
  animation: fadeInUp 2s ease-in-out 0s forwards;
  transition: all 1.0s ease;
}

.column2 img:hover{
  margin-top: 2em;
}

.banner h1{
  color: white;
  font-size: 4em;
  animation: fadeInUp 2s ease-in-out 0s forwards;
}

.banner p{
  color: white;
  animation: fadeInUp 2s ease-in-out 0s forwards;
}

.buttons-download{
  animation: fadeInUp 1s ease-in-out 0s forwards;
}

.indir1{
  animation: fadeInUp 2s ease-in-out 0s forwards;
  min-width: 15em;
  padding-right: 3%;
  height: 4em;
  border-radius: 0.5em;
  background-color: #ffffff;
  border: white;
  text-align: center;
  float: left;
  margin-right: 2%;
  margin-top: 1.5em;
  transition: all 0.5s ease;
}

.indir1 a{
  text-decoration: none;
}

.indir-icon{
  margin-top: 5px;
  margin-left: 15px;
  width: 2.5em;
  float: left;
}

.indir-texts{
  margin-top: 7px;
  margin-left: 4.5rem;
  text-align: left;
}

.indir-text1 strong{
  font-family: 'Oxygen', sans-serif;
  color: black;
  font-size: 0.7rem;
  margin-top: 1.0em;
}

.indir-text2 strong{
  margin-top: -0.3em;
  font-family: 'Oxygen', sans-serif;
  color: black;
  font-size: 0.7rem;
}

.indir1:hover{
  background-color: #dfdfdf;
}

.indir2{
  animation: fadeInUp 2s ease-in-out 0s forwards;
  min-width: 15em;
  padding-right: 3%;
  height: 4em;
  border-radius: 0.5em;
  background-color: #ffffff;
  border: white; 
  text-align: left;
  float: left;
  margin-right: 2%;
  margin-top: 1.5em;
  transition: all 0.5s ease;
}

.indir2 a{
  text-decoration: none;
}

.indir2:hover{
  background-color: #dfdfdf;
}

.exchange-data-server{
  width: 100%;
  margin-top: 10em;
}

.eds-header1{
  text-align: center;
  width: 60%;
  margin-right: 20%;
  margin-left: 20%;
  color: #000000;
  font-size: 4em;
  font-family: 'Outfit', sans-serif;
  animation: fadeInUp 1s ease-in-out 0s forwards;
}

.eds-header1.active{
  transform: translateY(0);
  animation: fadeInUp 1s ease-in-out 0s forwards;
}

.eds-header2{
  text-align: center;
  width: 70%;
  margin-top: -1em;
  margin-right: 15%;
  margin-left: 15%;
  color: rgba(0, 0, 0, 0.585);
  font-size: 3em;
  font-family: 'Outfit', sans-serif;
  animation: fadeInUp 1s ease-in-out 0s forwards;
}

.fxtrader-p1{
  color: rgb(146, 146, 146);
  width: 60%;
  text-align: center;
  margin-right: 10%;
  margin-left: 20%;
  margin-top: 1em;
  font-size: 1em;
  font-family: 'Oxygen', sans-serif;
  animation: fadeInUp 1s ease-in-out 0s forwards;
}

.exchange-data-server img{
  width: 100%;
  transition: all 0.5s ease;
}

.property-clauses{
  float: left;
  text-align: center;
  width: 80%;
  margin-left: 11.5%;
}

.property-clauses img{
  width: 50px;
}


.b5:hover{
  box-shadow: rgba(0, 0, 0, 0.4) 0px 30px 90px;
}

.b4:hover{
  box-shadow: rgba(0, 0, 0, 0.4) 0px 30px 90px;
}

.b3:hover{
  box-shadow: rgba(0, 0, 0, 0.4) 0px 30px 90px;
}

.b2:hover{
  box-shadow: rgba(0, 0, 0, 0.4) 0px 30px 90px;
}

.b1:hover{
  box-shadow: rgba(0, 0, 0, 0.4) 0px 30px 90px;
}

.property-1{
  width: 18%;
  height: 311px;
  min-width: 15em;
  float: left;
  text-align: left;
  padding: 1em;
  margin-right: 1em;
  margin-top: 50px;
  border-radius: 15px 15px 15px 15px;
  background-color: #ffffff;
  transition: all 0.5s ease;
  box-shadow: rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 56px, rgba(17, 17, 26, 0.1) 0px 24px 80px;
}

.property-icon{
  width: 50px;
  margin-top: 1em;
  margin-left: 1em;
  float: left;
}

.property-heading{
  width: 59%;
  float: left;
  margin-top: 2em;
  margin-left: 1em;
  color: #000000;
}

.property-text{
  margin-top: 8em;
  margin-left: 1em;
  color: #a9a9a9;
  font-size: 0.9em;
  float: none;
}

.column3{
  margin-top: 7em;
  width: 30%;
  float: left;
  margin-left: 15%;
  margin-right: 5%;
}

.column4{
  margin-top: 8em;
  width: 50%;
  float: left;
}

.column4 img{
  width: 93%;
  margin-left: 7%;
  animation: fadeInUp 2s ease-in-out 0s forwards;
  transition: all 1.0s ease;
}

.column6{
  margin-top: 7em;
  width: 30%;
  float: left;
  margin-left: 4%;
}

.column5{
  margin-top: 8em;
  width: 51%;
  float: left;
}

.column5 img{
  width: 93%;
  animation: fadeInUp 2s ease-in-out 0s forwards;
  transition: all 1.0s ease;
}

.eds-contents{
  width: 100%;
}

.eds-contents h1{
  color: rgb(0, 0, 0);
  font-size: 4em;
  animation: fadeInUp 2s ease-in-out 0s forwards;
}

.eds-contents p{
  color: rgb(192, 192, 192);
  animation: fadeInUp 2s ease-in-out 0s forwards;
}

.dws{
  width: 100%;
  float: left;
  margin-top: 5em;
}

.column7{
  margin-top: 7em;
  text-align: center;
  width: 60%;
  float: left;
  margin-left: 30%;
  box-shadow: rgba(0, 0, 0, 0.4) 0px 30px 90px;
  padding: 3em;
  border-radius: 3em;
  background-color: #ffffff21;
}

.column8{
  margin-top: 7em;
  text-align: center;
  width: 60%;
  float: left;
  margin-left: 10%;
  box-shadow: rgba(0, 0, 0, 0.4) 0px 30px 90px;
  padding: 3em;
  border-radius: 3em;
  background-color: #ffffff21;
}


.dws img{
  width: 100%;
}

.x2{
  margin-top: -1em;
  background-color: #0f65bb;
  padding-bottom: 5em;
  float: left; 
  width: 50%;
  height: auto;
}

.x2 h1{
  margin-top: -0.2em;
  color: white;
}

.edd{
  width: 100%;
  text-align: center;
  background-image: url(assets/images/banner-background2.jpg);
  clear: both;
  background-repeat: round;
}

.edd img{
  width: 60%;
}


.edc-contents{
  width: 100%;
  background-color: #ffffff;
}

.edc-contents h1{
  color: rgb(0, 0, 0);
  font-size: 3.5em;
  animation: fadeInUp 2s ease-in-out 0s forwards;
}

.edc-contents p{
  color: rgb(192, 192, 192);
  animation: fadeInUp 2s ease-in-out 0s forwards;
}

.columnedc1{
  margin-top: 15em;
  width: 30%;
  float: left;
  margin-left: 10%;
  margin-right: 10%;
}

.columnedc2{
  margin-top: 8em;
  width: 50%;
  float: left;
  background: linear-gradient(90deg, rgba(20,85,151,1) 0%, rgba(20,85,151,1) 0%, rgba(20,85,151,1) 0%, rgba(32,127,222,1) 100%);
  padding-top: 2em;
  border-radius: 50px 0px 0px 50px;
  margin-bottom: 5em;
}

.columnedc2 img{
  width: 80%;
  margin-left: 13%;
  animation: fadeInUp 2s ease-in-out 0s forwards;
  transition: all 1.0s ease;
}

.info-box-zone-1{
  margin-left: 12%;
  width: 75%;
  margin-top: 3em;
  border-radius: 20px;
  background-color: #0f65bb;
  display: flex;
  box-sizing: border-box;
  overflow: hidden;
}

.box-1-zone-1{
  margin-left: 5%;
  width: 40%;
  float: left;
}

.box-1-zone-1 h2{
  padding-top: 0.6em;
  color: white;
  font-size: 4em;
}

.box-1-zone-1 p{
  margin-top: 4em;
  color: rgba(255, 255, 255, 0.604);
}

.box-1-zone-1 ul li{
  color: rgba(255, 255, 255, 0.751);
}

.box-1-zone-1 ul{
  padding-bottom: 5em;
}

.box-1-zone-2{
  width: 55%;
  float: left;
  align-items: center;
  display: flex;
}

.box-1-zone-2 img{
  width: 90%;
  padding-top: 2em;
  padding-bottom: 2em;
}

.info-box-zone-2{
  margin-left: 12%;
  width: 36.8%;
  margin-top: 1.3em;
  border-radius: 20px;
  background: linear-gradient(9deg, rgb(10, 40, 70) 0%, rgb(11, 57, 104) 0%, rgb(7, 59, 112) 40%, rgba(32,127,222,1) 120%);
  display: block;
  box-sizing: border-box;
  overflow: hidden;
  float: left;
  height: 721.73px;
  margin-bottom: 30px;
}

.box-2-zone-1{
  width: 100%;
}

.box-2-zone-1 h2{
  padding-top: 0.6em;
  color: white;
  font-size: 3em;
  text-align: center;
}

.box-2-zone-1 p{
  padding-top: 0.6em;
  color: rgba(255, 255, 255, 0.809);
  font-size: 0.9em;
  text-align: center;
  padding-left: 2em;
  padding-right: 2em;
}


.box-2-zone-2{
  width: 100%;
  text-align: center;
  display: block;
}

.box-2-zone-2 img{
  display: block;
  padding-top: 2em;
  width: 100%;
  transition: all 1s ease;
}
.box-2-zone-2 img:hover{
  display: block;
  padding-top: 2em;
  width: 105%;
}

.info-box-zone-3{
  margin-left: 1.5em;
  width: 36.8%;
  margin-right: 9%;
  margin-top: 1.3em;
  border-radius: 20px;
  background: linear-gradient(9deg, rgb(10, 40, 70) 0%, rgb(11, 57, 104) 0%, rgb(7, 59, 112) 40%, rgba(32,127,222,1) 120%);
  display: block;
  box-sizing: border-box;
  overflow: hidden;
  float: left;
  height: 721.73px;
}

.info-box-zone-3:hover > .cursor{
  visibility: hidden;
}

.box-3-zone-2{
  width: 100%;
  text-align: center;
  display: block;
}

.box-3-zone-2 img{
  margin-top: 3em;
  margin-left: -5em;
  width: 150%;
  transition: all 1s ease;
}

.box-3-zone-2 img:hover{
  width: 155%;
}

footer{
  display: table;
  bottom: 0;
  left: 0;
  right: 0;
  color: rgb(0, 0, 0);
}

.footer-bottom{
  background: rgb(234 234 234);
  padding: 20px;
  padding-bottom: 40px;
  text-align: center;
}
.footer-bottom p{
  float: left;
  font-size: 14px;
  word-spacing: 2px;
  text-transform: capitalize;
}
.footer-bottom p a{
  color:#8b8b8b;
  font-size: 16px;
  text-decoration: none;
}
.footer-bottom span{
  text-transform: uppercase;
  opacity: .4;
  font-weight: 200;
}

.footer{
  position: relative;
  width: 100%;
}

.circles{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.circles li{
    position: absolute;
    display: block;
    list-style: none;
    width: 20px;
    height: 20px;
    background: rgba(255, 255, 255, 0.2);
    animation: animate 25s linear infinite;
    bottom: -150px;
    
}

.circles li:nth-child(1){
    left: 25%;
    width: 80px;
    height: 80px;
    animation-delay: 0s;
}


.circles li:nth-child(2){
    left: 10%;
    width: 20px;
    height: 20px;
    animation-delay: 2s;
    animation-duration: 12s;
}

.circles li:nth-child(3){
    left: 70%;
    width: 20px;
    height: 20px;
    animation-delay: 4s;
}

.circles li:nth-child(4){
    left: 40%;
    width: 60px;
    height: 60px;
    animation-delay: 0s;
    animation-duration: 18s;
}

.circles li:nth-child(5){
    left: 65%;
    width: 20px;
    height: 20px;
    animation-delay: 0s;
}

.circles li:nth-child(6){
    left: 75%;
    width: 110px;
    height: 110px;
    animation-delay: 3s;
}

.circles li:nth-child(7){
    left: 35%;
    width: 150px;
    height: 150px;
    animation-delay: 7s;
}

.circles li:nth-child(8){
    left: 50%;
    width: 25px;
    height: 25px;
    animation-delay: 15s;
    animation-duration: 45s;
}

.circles li:nth-child(9){
    left: 20%;
    width: 15px;
    height: 15px;
    animation-delay: 2s;
    animation-duration: 35s;
}

.circles li:nth-child(10){
    left: 85%;
    width: 150px;
    height: 150px;
    animation-delay: 0s;
    animation-duration: 11s;
}



@keyframes animate {

    0%{
        transform: translateY(0) rotate(0deg);
        opacity: 1;
        border-radius: 0;
    }

    100%{
        transform: translateY(-1000px) rotate(720deg);
        opacity: 0;
        border-radius: 50%;
    }

}

/*                                                         
▀███▀▀▀██▄      ██       ▄▄█▀▀▀█▄█▀███▀▀▀███            
  ██   ▀██▄    ▄██▄    ▄██▀     ▀█  ██    ▀█            
  ██   ▄██    ▄█▀██▄   ██▀       ▀  ██   █       ███▀██▄
  ███████    ▄█  ▀██   ██           ██████      ███   ██
  ██         ████████  ██▄    ▀████ ██   █  ▄       ▄▄██
  ██        █▀      ██ ▀██▄     ██  ██     ▄█    ▄▄█▀   
▄████▄    ▄███▄   ▄████▄ ▀▀███████▄██████████   ████████
                                                         */

.banner-mobile{
  margin-top: -2em;
  background-image: url(assets/images/slide-bg-1.jpg);
  width: 100%;
  height: 900px;
  background-repeat: round;
}

.banner-phoneimage{
  margin: auto;
  display: block;
  width: 60%;
  margin-top: -2em;
}

.mobileapp-header1{
  text-align: center;
  width: 60%;
  padding-top: 3em;
  margin-right: 20%;
  margin-left: 20%;
  color: #000000;
  font-size: 4em;
  font-family: 'Outfit', sans-serif;
  animation: fadeInUp 1s ease-in-out 0s forwards;
}

.mobileapp-header1.active{
  transform: translateY(0);
  animation: fadeInUp 1s ease-in-out 0s forwards;
}

.mobileapp-header2{
  text-align: center;
  width: 70%;
  margin-right: 15%;
  margin-left: 15%;
  color: rgba(0, 0, 0, 0.585);
  font-size: 3em;
  font-family: 'Outfit', sans-serif;
  animation: fadeInUp 1s ease-in-out 0s forwards;
}

.mobileapp-p1{
  color: rgb(146, 146, 146);
  width: 50%;
  text-align: center;
  margin-right: 15%;
  margin-left: 25%;
  margin-top: 1em;
  font-size: 1em;
  font-family: 'Oxygen', sans-serif;
  animation: fadeInUp 1s ease-in-out 0s forwards;
}

.mobile-download{
  margin-top: 3em;
}

.mobile-indir1{
  margin-left: 38%;
  animation: fadeInUp 2s ease-in-out 0s forwards;
  min-width: 12.3em;
  padding-right: 2%;
  height: 4em;
  border-radius: 0.5em;
  background: linear-gradient(9deg, rgba(109,184,231,1) 0%, rgba(126,135,210,1) 100%);
  border: white;
  text-align: left;
  float: left;
  margin-right: 2%;
  margin-top: 1.5em;
  transition: all 0.5s ease;
}

.mobile-indir1 a{
  text-decoration: none;
}

.mobile-indir1:hover{
  box-shadow: rgba(0, 0, 0, 0.4) 0px 30px 90px;
  outline: #ffffff solid 5px;
}

.mobile-indir2{
  animation: fadeInUp 2s ease-in-out 0s forwards;
  min-width: 10em;
  padding-right: 2%;
  height: 4em;
  border-radius: 0.5em;
  background: linear-gradient(9deg, rgba(109,184,231,1) 0%, rgba(126,135,210,1) 100%);
  border: white; 
  text-align: left;
  float: left;
  margin-right: 2%;
  margin-top: 1.5em;
  transition: all 0.5s ease;
}

.mobile-indir2 a{
  text-decoration: none;
}

.mobile-indir2:hover{
  box-shadow: rgba(0, 0, 0, 0.4) 0px 30px 90px;
  outline: #ffffff solid 5px;
}

.mobile-indir1-icon{
  margin-left: 15px;
  width: 2.5em;
  float: left;
}

.mobile-indir2-icon{
  margin-left: 15px;
  width: 2.5em;
  float: left;
}

.mobile-indir-texts{
  margin-top: 3px;
  margin-left: 4.5rem;
  text-align: left;
}

.mobile-indir-text1 strong{
  font-family: 'Oxygen', sans-serif;
  color: rgb(255, 255, 255);
  font-size: 0.7rem;
  margin-top: 1.0em;
}

.mobile-indir-text2 strong{
  margin-top: 1.0em;
  font-family: 'Oxygen', sans-serif;
  color: rgb(255, 255, 255);
  font-size: 0.7rem;
}

.p2-property-clauses{
  float: left;
  text-align: center;
  width: 80%;
  margin-left: 20%;
}

.p2-property-clauses img{
  width: 20%;
  margin-left: 40%;
  margin-right: 40%;
}

.p2-property-1{
  width: 18%;
  height: 280px;
  min-width: 15em;
  float: left;
  text-align: left;
  padding: 1em;
  margin-right: 1em;
  margin-top: 20px;
  background-color: #ffffff;
  transition: all 0.5s ease;
  outline: #f7f7f7 solid 3px;
}

.p2-property-heading{
  margin: auto;
  width: 59%;
  color: #000000;
  text-align: center;
  padding-top: 1em;
}

.p2-property-text{
  margin-top: 2em;
  color: #a9a9a9;
  font-size: 0.9em;
  float: none;
  text-align: center;
}

.p2-zone3{
  padding-top: 1em;
  clear: both;
  background-image: url(assets/images/bg138943.jpg);
  background-repeat: round;
}

.klm{
  padding-top: 1em;
}

.smh{
  margin-left: 13%;
}

.smh img{
  width: 59%;
}

.clm6{
  padding-top: 4em;
  margin-left: -8%;
}

.edm-contents{
  display: table;
  width: 100%;
}

.edm-contents h2{
  margin-top: 2em;
  color: rgb(62, 62, 62);
  font-size: 2em;
  animation: fadeInUp 2s ease-in-out 0s forwards;
}

.edm-contents p{
  margin-top: 1em;
  color: rgb(192, 192, 192);
  animation: fadeInUp 2s ease-in-out 0s forwards;
}

.kry img{
  width: 59%;
}

.lyh{
  padding-top: 4em;
}

.ppt{
  padding-bottom: 3em;
}

.phone-showcase{
  clear: both;
  height: 461px;
  background-image: url(assets/images/banner-background3.jpg);
  /* background-repeat: round; */
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
}

.mobileappstats-header1 {
  text-align: center;
  width: 60%;
  padding-top: 1.5em;
  margin-right: 20%;
  margin-left: 20%;
  color: #ffffff;
  font-size: 4em;
  font-family: 'Outfit', sans-serif;
  animation: fadeInUp 1s ease-in-out 0s forwards;
}

.istatistikler{
  margin: auto;
  display: table;
}

.istatistik-1{
  margin-top: 3em;
  text-align: center;
  float: left;
}

.istatistik-2{
  margin-top: 3em;
  text-align: center;
  float: left;
  padding-left: 3em;
}

.istatistik-1 h2{
  color: white;
  font-size: 4rem;
}

.istatistik-1 p{
  color: rgba(255, 255, 255, 0.649);
  font-size: 1rem;
}

.istatistik-2 h2{
  color: white;
  font-size: 4rem;
  float: left;
}

.istatistik-2 p{
  color: rgba(255, 255, 255, 0.649);
  font-size: 1rem;
  float:initial;
}

.stats-stage1{
  float: left;
}

.stats-stage2{
  float: left;
}

.textsum{
  color: white;
  font-size: 4rem;
  float: left;
}

/*                                                           
▀███▀▀▀██▄      ██       ▄▄█▀▀▀█▄█▀███▀▀▀███              
  ██   ▀██▄    ▄██▄    ▄██▀     ▀█  ██    ▀█              
  ██   ▄██    ▄█▀██▄   ██▀       ▀  ██   █        ██▀▀█▄  
  ███████    ▄█  ▀██   ██           ██████       ███  ▀██ 
  ██         ████████  ██▄    ▀████ ██   █  ▄         ▄██ 
  ██        █▀      ██ ▀██▄     ██  ██     ▄█       ▀▀██▄ 
▄████▄    ▄███▄   ▄████▄ ▀▀███████▄██████████          ██ 
                                                ███  ▄█▀  
                                                 █████▀    */


.banner-web1{
  margin-top: -2em;
  background-image: url(assets/images/slide-bg-214.jpg);
  width: 100%;
  background-repeat: round;
}

.webapp-header1{
  text-align: center;
  width: 60%;
  padding-top: 2em;
  margin-right: 20%;
  margin-left: 20%;
  color: #000000;
  font-size: 4em;
  font-family: 'Outfit', sans-serif;
  animation: fadeInUp 1s ease-in-out 0s forwards;
}

.webapp-header1.active{
  transform: translateY(0);
  animation: fadeInUp 1s ease-in-out 0s forwards;
}

.webapp-p1{
  color: rgb(190, 190, 190);
  width: 50%;
  text-align: center;
  margin-right: 15%;
  margin-left: 25%;
  margin-top: 1em;
  font-size: 1.4em;
  font-family: 'Oxygen', sans-serif;
  animation: fadeInUp 1s ease-in-out 0s forwards;
}

.webapp-p2{
  color: rgb(146, 146, 146);
  width: 50%;
  text-align: center;
  margin-right: 15%;
  margin-left: 25%;
  margin-top: 1em;
  font-size: 1em;
  font-family: 'Oxygen', sans-serif;
  animation: fadeInUp 1s ease-in-out 0s forwards;
}

.web-indir1-icon{
  margin-left: 15px;
  width: 2.5em;
  float: left;
}
  
.web-download{
  margin-top: 3em;
}

.web-indir1{
  margin-left: 44%;
  animation: fadeInUp 2s ease-in-out 0s forwards;
  min-width: 12.3em;
  padding-right: 2%;
  height: 4em;
  border-radius: 0.5em;
  background: linear-gradient(9deg, rgba(109,184,231,1) 0%, rgba(126,135,210,1) 100%);
  border: white;
  text-align: left;
  float: left;
  margin-right: 2%;
  margin-top: 1.5em;
  transition: all 0.5s ease;
}

.web-indir1 a{
  text-decoration: none;
}

.web-indir1:hover{
  box-shadow: rgba(0, 0, 0, 0.4) 0px 30px 90px;
  outline: #ffffff solid 5px;
}

.web-indir-texts{
  margin-top: 3px;
  margin-left: 4.5rem;
  text-align: left;
}

.web-indir-text1 strong{
  font-family: 'Oxygen', sans-serif;
  color: rgb(255, 255, 255);
  font-size: 0.7rem;
  margin-top: 1.0em;
}

.web-indir-text2 strong{
  margin-top: 1.0em;
  font-family: 'Oxygen', sans-serif;
  color: rgb(255, 255, 255);
  font-size: 0.7rem;
}

.banner-tabletimage{
  margin: auto;
  display: block;
  width: 100%;
}

.wh2{
  padding-top: 0;
}

.demos{
  margin-top: 3em;
  width: 100%;
  transition: all 0.5s ease;
  display: flex;
}

.demos-pt1{
  margin-left: 10%;
  width: 80%;
  transition: all 0.5s ease;  
}

.demos-web1{
  margin-top: 2em;
  float: left;
  width: 22%;
  min-height: 450px;
  margin-left: 2%;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 12px 28px 0px, rgba(0, 0, 0, 0.1) 0px 2px 4px 0px, rgba(255, 255, 255, 0.05) 0px 0px 0px 1px inset;
  border-radius: 20px;
  background-color: white;
  transition: all 0.5s ease;
}

.demos-web1:hover{
  box-shadow: rgba(0, 0, 0, 0.2) 0px 60px 40px -7px;
  transition: all 0.5s ease;
}

.demo-image{
  width: 100%;
  float: none;
  padding-top: 1em;
}

.demo-image img{
  width: 90%;
  margin-left: 5%;
  border-radius: 15px;
  transition: all 0.5s ease;
  filter: grayscale(50%);
}

.demo-image img:hover{
  filter: none;
}

.demo-texts{
  margin-top: 2em;
  width: 80%;
  float: none;
  margin-left: 10%;
  padding-bottom: 2em;
}

.demo-texts p{
  margin-top: 1em;
}

.demo-texts button{
  text-align: center;
  margin-top: 1.5em;
  width: 100%;
  border: none;
  background: linear-gradient(9deg, rgba(109,184,231,1) 0%, rgba(126,135,210,1) 100%);
  border-radius: 5px;
  text-decoration: none;
  padding: 10px;
  color: white;
  transition: all 0.5s ease;
  cursor: pointer;
}

.demo-texts button:hover{
  filter: grayscale(50%);
}

.ssr{
  margin-top: 5em;
}

.mobileappstats-header2{
  text-align: center;
  width: 17%;
  padding-top: 1.5em;
  margin-right: 2%;
  margin-left: 9%;
  color: #ffffff;
  font-size: 4em;
  font-family: 'Outfit', sans-serif;
  animation: fadeInUp 1s ease-in-out 0s forwards;
  float: left;
}

.wh3{
  padding-top: 1em;
}

.istatistikler2{
  margin: auto;
  display: table;
  padding-top: 7em;
}

.laptop-imagediv{
  margin-top: 3em;
  width: 100%;
  text-align: center;
}

.laptop-imagediv img{
  width: 95%;
}

.ysm{
  margin-top: 4em;
}

.kry2{
  width: 44%;
  margin-top: 3em;
}

.kry2 img{
  margin-left: -5%;
}

.smh2{
  margin-left: 11%;
}

.smh2 img{
  width: 73%;
}

.web-property-background{
  background-image: url(assets/images/bg138943.jpg);
  background-repeat: round;
}

.web-property{
  display: grid;
}

.banner-web2{
  margin-top: -2em;
  background-image: url(assets/images/slide-bg-214.jpg);
  width: 100%;
  height: 950px;
  background-repeat: round;
}

.sk90{
  margin-top: -600px;
}

.displayflex{
  overflow: hidden;
}

@media only screen and (min-width: 2560px) {
  .demos-web1{
    width: 17%;
  }
}

@media only screen and (max-width: 1600px) {
  .property-clauses{
    text-align: center;
    float: left;
    width: 95%;
    margin-left: 0%;
    margin-right: 0%;
    padding-left: 9%;
    padding-right: 0%;
  } 

  .property-1{
    min-width: 15em;
    height: 20em;
  }

  .eds-contents h1{
    font-size: 3em;
  }
}

@media only screen and (max-width: 1367px) {
  .property-clauses{
    text-align: center;
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: 0%;
    padding-left: 3.2%;
    padding-right: 0%;
  } 

  .property-1{
    min-width: 15em;
    height: 20em;
  }

  .box-1-zone-2{
    float: none;
    width: 100%;
  }

  .box-1-zone-2 img{
    margin-bottom: -75px;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
  }

  .box-1-zone-1{
    width: 85%;
    margin-right: 15%;
  }

  .info-box-zone-1{
    height: auto;
  }

  .info-box-zone-2{
    height: 540px;
  }

  .info-box-zone-3{
    height: auto;
  }

  .banner-mobile{
    background-repeat: round;
  }

  .mobile-indir1{
    margin-left: 35%;
    min-width: 11.3em;
  }

  .hsm3{
    padding-top: 0em;
  }

  .p2-property-clauses{
    float: left;
    text-align: center;
    width: 80%;
    margin-left: 12%;
  }

  .clm6{
    margin-top: 0em;
  }

  .lyh{
    margin-top: 0em;
  }

  .banner-web1{
    background-repeat: round;
  }

  .web-indir1{
    margin-left: 42%;
    min-width: 13.3em;
  }

  .mobileappstats-header2{
    width: 24%;
    margin-left: 3%;
  }

  .column7{
    margin-top: 2em;
    width: 80%;
    float: left;
    margin-left: 10%;
  }

  .column8{
    margin-top: 2em;
    width: 80%;
    margin-left: 10%;
  }
  
  .banner h1{
    font-size: 2em;
  }

  .columnedc1{
    margin-top: 10em;
  }

  .edc-contents h1{
    font-size: 2.5em;
  }
  
}


@media all and (max-width:1024px){
  .menu_pc{
    display:none;
  }

  .barra{
    height: 4em;
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: space-between;
    margin: 0 1em;
  }

  nav .menu_movil{
    display:block;
    background-color: #3880fc;
    list-style: none;
    width: 100vw;
    height: 100vh;
    clip-path: polygon(0 0, 100% 0, 100% 4em, 0 4em);
  }

  nav ul.menu_movil.active{
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    transition: all .8s ease-in-out; 
  }

  nav .menu_movil li{
    padding: 24px 48px;
    color: rgb(0, 0, 0);
    text-transform: uppercase;
    text-align: center;
    margin: 1em 0;
  }

  nav .menu_movil li a{
    text-decoration: none;
    color: rgb(255, 255, 255);
    transition: 5s;
  }


  nav .menu_movil li:hover{
    cursor: pointer;
  }

  nav ul .menu{
    width: 50px;
    height: 50px;
    position: relative;
    margin-top: 1em;
    margin-left: 24px;
    align-items: center;
  }

  nav ul .menu span{
    display: block;
    background: rgb(255, 255, 255);
    width: 30px;
    height: 3px;
    margin: auto;
    margin-top: 6px;
    transition: all .5s ease;
  }

  nav ul.active .menu span:nth-child(1){
    transform: rotate(45deg);
    margin-top: 1em;
  }

  nav ul.active .menu span:nth-child(2){
    opacity: 0;
    margin-top: 0px;
    height: 0px;
  }

  nav ul.active .menu span:nth-child(3){
    transform-origin: center;
    transform: rotate(-45deg);
    margin-top: -3px;
  }

  #status{
    width: 90%;
    height: 58px;
    left: 4%;
    background-image: url(assets/gifs/status2.gif);
  }

  .column2{
    text-align: center;
    margin-top: 3em;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
  }
  
  .column1{
    text-align: center;
    margin-top: 5em;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
  }

  .banner h1{
    font-size: 3em;
  }

  .column2 img{
    width: 100%;
    margin-left: 5%;
  }

  .buttons-download{
    display: none;
  }

  .exchange-data-server{
    margin-top: 0em;
  }

  .eds-header1{
    font-size: 2em;
    width: 90%;
    margin-right: 5%;
    margin-left: 5%;
  }

  
  .eds-header2{
    font-size: 1.1em;
  }

  .fxtrader-p1{
    width: 90%;
    margin-right: 5%;
    margin-left: 5%;
  }

  .property-clauses{
    width: 40%;
    float: none;
    margin: auto;
    display: table;
  } 

  .property-1{
    height: 300px;
    float: none;
    min-width: 15em;
    border-radius: 15px;
  }

  .column3{
    text-align: center;
    margin-top: 7em;
    width: 90%;
    float: none;
    margin-left: 5%;
    margin-right: 5%;
  }
  
  .column4{
    text-align: center;
    margin-top: 3em;
    width: 100%;
    float: none;
  }
  
  .column4 img{
    width: 93%;
    margin-left: 7%;
  }

  .column6{
    text-align: center;
    margin-top: 7em;
    width: 90%;
    float: none;
    margin-left: 5%;
    margin-right: 5%;
  }

  .column5{
    margin-top: 4em;
    width: 100%;
    float: none;
  }
  
  .column5 img{
    width: 93%;
  }

  .x2{
    width: 100%;
    background-repeat: round;
  }

  .eds-contents h1{
    font-size: 2em;
  }

  .edd{
    background-repeat: round;
  }

  .edd img{
    width: 90%;
  }

  .columnedc1{
    text-align: center;
    margin-top: 1em;
    width: 80%;
  }
  
  .columnedc2{
    text-align: center;
    margin-top: 3em;
    width: 100%;
    border-radius: 0px 0px 0px 0px;
  }
  
  .columnedc2 img{
    width: 87%;
    margin-left: 0%;
    text-align: center;
  }

  .edc-contents h1{
    font-size: 2em;
  }

  .box-1-zone-1 h2{
    font-size: 3em;
    text-align: center;
  }

  .box-1-zone-1 p{
    text-align: center;
  }

  .box-1-zone-1 ul{
    text-align: center;
  }
  
  .info-box-zone-1{
    width: 95%;
    margin-right: 2.5%;
    margin-left: 2.5%;
    height: auto;
  }

  .box-1-zone-2 img{
    margin-top: -50px;
    margin-bottom: 50px;
    border-radius: 0px;
  }

  .info-box-zone-2{
    margin-left: 2.5%;
    width: 95%;
    margin-right: 2.5%;
    margin-top: 3em;
    float: none;
    height: auto;
  }

  .info-box-zone-3{
    margin-left: 2.5%;
    width: 95%;
    margin-right: 2.5%;
    margin-top: 3em;
    float: none;
    height: auto;
  }

  .box-1-zone-1{
    float: none;
  }

  .box-1-zone-1 ul li{
    display: block;
    padding: 5px;
  }

  .info-box-zone-1{
    display: block;
    height: auto;
  }

  .box-2-zone-1 h2{
    font-size: 2em;
  }

  /*                                                         
▀███▀▀▀██▄      ██       ▄▄█▀▀▀█▄█▀███▀▀▀███            
  ██   ▀██▄    ▄██▄    ▄██▀     ▀█  ██    ▀█            
  ██   ▄██    ▄█▀██▄   ██▀       ▀  ██   █       ███▀██▄
  ███████    ▄█  ▀██   ██           ██████      ███   ██
  ██         ████████  ██▄    ▀████ ██   █  ▄       ▄▄██
  ██        █▀      ██ ▀██▄     ██  ██     ▄█    ▄▄█▀   
▄████▄    ▄███▄   ▄████▄ ▀▀███████▄██████████   ████████
                                                        
                                                         */

  .mobileapp-header1{
    width: 80%;
    padding-top: 0em;
    margin-right: 10%;
    margin-left: 10%;
    font-size: 3em;
  }

  .mobileapp-p1{
    width: 80%;
    margin-right: 10%;
    margin-left: 10%;
  }

  .banner-phoneimage{
    margin-top: 2em;
    width: 90%;
  }

  .banner-mobile{
    height: auto;
    padding-top: 7em;
  }

  .mobile-indir1{
    margin-left: 0%;
    float: left;
  }
  
  .mobile-indir2{
    float: left;
    min-width: 30%;
  }

  .mobile-indir1-icon{
    margin-left: 15px;
    width: 41px;
    float: left;
  }

  .mobile-download{
    margin-top: 1em;
    display: grid;
    margin-left: 26%;
    margin-right: 30%;
  }

  .p2-property-clauses{
    margin-left: 20%;
  }

  .smh{
    text-align: center;
    width: 100%;
    margin: 0;
    padding-top: 2em;
  }

  .clm6{
    margin-top: -2em;
  }

  .lyh{
    margin-top: -2em;
  }

  .istatistik-1{
    margin-top: 1em;
    text-align: center;
    float: left;
  }
  
  .istatistik-2{
    margin-top: 1em;
    text-align: center;
    float: left;
    padding-left: 1em;
  }
  
  .istatistik-1 h2{
    color: white;
    font-size: 3rem;
  }
  
  .istatistik-1 p{
    color: rgba(255, 255, 255, 0.649);
    font-size: 1rem;
  }
  
  .istatistik-2 h2{
    color: white;
    font-size: 3rem;
  }
  
  .istatistik-2 p{
    color: rgba(255, 255, 255, 0.649);
    font-size: 1rem;
  }

  .stats-stage1{
    float: none;
    margin: auto;
    display: table;
  }
  
  .stats-stage2{
    float: none;
  }

  .mobileappstats-header1{
    padding-top: 0.7em;
    font-size: 3em;
  }

  .banner-web1{
    height: auto;
  }

  .webapp-header1{
    width: 80%;
    padding-top: 2em;
    margin-right: 10%;
    margin-left: 10%;
    font-size: 2.5em;
  }

  .webapp-p1{
    width: 80%;
    margin-right: 10%;
    margin-left: 10%;
  }

  .web-indir1{
    margin-left: 19%;
    float: left;
  }

  .web-indir1-icon{
    margin-left: 15px;
    width: 41px;
    float: left;
  }

  .web-download{
    margin-top: 1em;
    display: grid;
    margin-left: 12%;
    margin-right: 30%;
  }

  .banner-tabletimage{
    margin-top: 5em;
    width: 100%;
  }

  .demos-web1{
    width: 48%;
    margin-left: 2%;
  }

  .mobileappstats-header2{
    text-align: center;
    width: 60%;
    padding-top: 0em;
    margin-right: 20%;
    margin-left: 20%;
    color: #ffffff;
    font-size: 3em;
    font-family: 'Outfit', sans-serif;
    animation: fadeInUp 1s ease-in-out 0s forwards;
  }
  
  .istatistikler2{
    margin: auto;
    display: table;
    padding-top: 1.2em;
  }

  .istatistikler2 p{
    font-size: 0.9em;
  }

  .istatistikler2 h2{
    font-size: 2.3em;
  }

  .ssr{
    margin-top: 3em;
  }

  .wh3{
    padding-top: 0em;
  }

  .webapp-p2{
    width: 80%;
    font-size: 1em;
    margin-right: 10%;
    margin-left: 10%;
  }

  .smh2 img{
    margin-left: 16%;
    text-align: center;
    width: 73%;
  }

  .kry2 img{
    margin-left: 0%;
    width: 73%;
  }

  .smh2{
    margin-left: 0%;
  }
}

@media only screen and (max-width: 768px) {

  .demos-web1{
    width: 98%;
    margin-left: 2%;
  }

}
@keyframes fadeInUp {
  from {
      transform: translate3d(0,40px,0);
  }

  to {
      transform: translate3d(0,0,0);
      opacity: 1;
  }
}


@keyframes fadeInUp {
  from { 
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}